# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [14.2.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@14.1.0...billogram-foundation@14.2.0) (2021-08-18)

### Features

* Update form section styles ([e0494cdb](https://github.com/billogram/frontend-foundation/commit/e0494cdb))
* Update radio button group style ([213adfe4](https://github.com/billogram/frontend-foundation/commit/213adfe4))
* Update datepicker style ([2b06fbed](https://github.com/billogram/frontend-foundation/commit/2b06fbed))
* Update switch style ([d9823b60](https://github.com/billogram/frontend-foundation/commit/d9823b60))
* Update table style ([8818d6ad](https://github.com/billogram/frontend-foundation/commit/8818d6ad))
* Update table action dropdown style ([ca75a165](https://github.com/billogram/frontend-foundation/commit/ca75a165))
* Update autocomplete style ([83d7302f](https://github.com/billogram/frontend-foundation/commit/83d7302f))
* Update textbox style ([834d6727](https://github.com/billogram/frontend-foundation/commit/834d6727))
* Update textarea style ([c7fe7f01](https://github.com/billogram/frontend-foundation/commit/c7fe7f01))
* Update table style ([cb4991aa](https://github.com/billogram/frontend-foundation/commit/cb4991aa))
* Update summary components style ([554abacb](https://github.com/billogram/frontend-foundation/commit/554abacb))
* Update radio button group style ([13de8e3e](https://github.com/billogram/frontend-foundation/commit/13de8e3e))
* Update monthpicker style ([6abd903d](https://github.com/billogram/frontend-foundation/commit/6abd903d))
* Update error style ([325cd05c](https://github.com/billogram/frontend-foundation/commit/325cd05c))
* Update panel style ([c747fa85](https://github.com/billogram/frontend-foundation/commit/c747fa85))
* Update dropdown style ([6ed1b5ac](https://github.com/billogram/frontend-foundation/commit/6ed1b5ac))
* Update datepicker style ([baf06fc0](https://github.com/billogram/frontend-foundation/commit/baf06fc0))
* Update checkbox style ([4d55058c](https://github.com/billogram/frontend-foundation/commit/4d55058c))
* Update button style ([158af3fa](https://github.com/billogram/frontend-foundation/commit/158af3fa))
* Add table components from js/foundation ([b18f3aee](https://github.com/billogram/frontend-foundation/commit/b18f3aee))



## [14.1.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@14.0.0...billogram-foundation@14.1.0) (2021-07-27)

### Bug Fixes

* Use other resize-observer polyfill ([b84affe9](https://github.com/billogram/frontend-foundation/commit/b84affe9))
* Upgrade React dependencies ([2b4c60cb](https://github.com/billogram/frontend-foundation/commit/2b4c60cb))


### Features

* Upgrade dev toolchain ([8c7ce8ca](https://github.com/billogram/frontend-foundation/commit/8c7ce8ca))



## [14.0.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.5...billogram-foundation@14.0.0) (2021-07-15)

### Bug Fixes

* Avoid classname collision by using foundation-new-* prefix ([c077d133](https://github.com/billogram/frontend-foundation/commit/c077d133))


### BREAKING CHANGES

* external CSS may depend on specific classnames.



## [13.8.5](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.4...billogram-foundation@13.8.5) (2021-07-13)

### Bug Fixes

* Make english locale to display dates in GB format instead of the US ([554283a6](https://github.com/billogram/frontend-foundation/commit/554283a6))



## [13.8.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.3...billogram-foundation@13.8.4) (2021-06-24)

**Note:** Version bump only for package billogram-foundation



## [13.8.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.2...billogram-foundation@13.8.3) (2021-06-17)

**Note:** Version bump only for package billogram-foundation



## [13.8.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.1...billogram-foundation@13.8.2) (2021-05-04)

### Bug Fixes

* Be explicit with precision ([57882b41](https://github.com/billogram/frontend-foundation/commit/57882b41))
* Fix legacy money.split ([b93ea0c3](https://github.com/billogram/frontend-foundation/commit/b93ea0c3))



## [13.8.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.8.0...billogram-foundation@13.8.1) (2021-02-04)

### Bug Fixes

* Sync dependency versions ([04decf10](https://github.com/billogram/frontend-foundation/commit/04decf10))



## [13.8.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.7.1...billogram-foundation@13.8.0) (2021-02-02)

### Features

* Use @billogram/history ([1a34a4a4](https://github.com/billogram/frontend-foundation/commit/1a34a4a4))



## [13.7.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.7.0...billogram-foundation@13.7.1) (2021-01-10)

### Bug Fixes

* Fix onClickOutside export ([bba7e090](https://github.com/billogram/frontend-foundation/commit/bba7e090))



## [13.7.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.6.2...billogram-foundation@13.7.0) (2021-01-10)

### Bug Fixes

* Prefer React import ([40e8d46a](https://github.com/billogram/frontend-foundation/commit/40e8d46a))
* Fix linting in billogram-foundation ([c79cec97](https://github.com/billogram/frontend-foundation/commit/c79cec97))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))



## [13.6.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.6.1...billogram-foundation@13.6.2) (2020-08-12)

### Bug Fixes

* Use node instead of string for message text ([569c4840](https://github.com/billogram/frontend-foundation/commit/569c4840))



## [13.6.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.6.0...billogram-foundation@13.6.1) (2020-05-11)

### Bug Fixes

* Add missing ATT to formatAddress ([6d3ccc16](https://github.com/billogram/frontend-foundation/commit/6d3ccc16))
* Should use blank as default country instead of 'se' ([f32e9eb0](https://github.com/billogram/frontend-foundation/commit/f32e9eb0))



## [13.6.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.5.3...billogram-foundation@13.6.0) (2020-05-11)

### Features

* Implement format zipcode ([d36736e9](https://github.com/billogram/frontend-foundation/commit/d36736e9))



## [13.5.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.5.2...billogram-foundation@13.5.3) (2020-03-19)

### Bug Fixes

* Downgrade escape-string-regexp since dist is not transpiled ([6538d309](https://github.com/billogram/frontend-foundation/commit/6538d309))



## [13.5.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.5.1...billogram-foundation@13.5.2) (2020-03-12)

### Bug Fixes

* Different word break approach to multiline text ([29e6f93d](https://github.com/billogram/frontend-foundation/commit/29e6f93d))
* Escape input for regex match ([ccd4be65](https://github.com/billogram/frontend-foundation/commit/ccd4be65))
* Escape input for regex match ([bf4a7ec5](https://github.com/billogram/frontend-foundation/commit/bf4a7ec5))



## [13.5.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.5.0...billogram-foundation@13.5.1) (2020-01-29)

### Bug Fixes

* Enable ref forwarding in connected components ([8a87412b](https://github.com/billogram/frontend-foundation/commit/8a87412b))



## [13.5.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.6...billogram-foundation@13.5.0) (2020-01-23)

### Bug Fixes

* Upgrade redux-actions ([901dd843](https://github.com/billogram/frontend-foundation/commit/901dd843))


### Features

* Inline redux-seamless-reducers ([a6f348df](https://github.com/billogram/frontend-foundation/commit/a6f348df))
* Upgrade react-redux ([503876a8](https://github.com/billogram/frontend-foundation/commit/503876a8))



## [13.4.6](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.5...billogram-foundation@13.4.6) (2020-01-10)

### Bug Fixes

* Move react-router to peer dependencies ([f0e8e3cc](https://github.com/billogram/frontend-foundation/commit/f0e8e3cc))



## [13.4.5](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.4...billogram-foundation@13.4.5) (2020-01-09)

### Bug Fixes

* Make it possible to select the same file again ([4fd134a7](https://github.com/billogram/frontend-foundation/commit/4fd134a7))



## [13.4.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.3...billogram-foundation@13.4.4) (2020-01-02)

### Bug Fixes

* Use caret version for dependencies ([0f6a3af9](https://github.com/billogram/frontend-foundation/commit/0f6a3af9))



## [13.4.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.2...billogram-foundation@13.4.3) (2019-12-04)

### Bug Fixes

* Don't show colon if no text ([14d534d6](https://github.com/billogram/frontend-foundation/commit/14d534d6))



## [13.4.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.1...billogram-foundation@13.4.2) (2019-11-29)

### Bug Fixes

* Try to avoid resize observer errors by using a known 'hack' ([ef23ece4](https://github.com/billogram/frontend-foundation/commit/ef23ece4))



## [13.4.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.4.0...billogram-foundation@13.4.1) (2019-11-28)

### Bug Fixes

* Update colors for summary components ([950e3e80](https://github.com/billogram/frontend-foundation/commit/950e3e80))
* Use default font-size for summary components ([2997f633](https://github.com/billogram/frontend-foundation/commit/2997f633))
* Do not trigger file upload for empty file lists ([865f6c3f](https://github.com/billogram/frontend-foundation/commit/865f6c3f))
* Update peer dependencies for billogram-foundation ([19f7a811](https://github.com/billogram/frontend-foundation/commit/19f7a811))
* Use caret versions for dependencies ([3373cf9b](https://github.com/billogram/frontend-foundation/commit/3373cf9b))



## [13.4.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.3.0...billogram-foundation@13.4.0) (2019-10-16)

### Features

* Add inputmode to Textbox component ([524f18cb](https://github.com/billogram/frontend-foundation/commit/524f18cb))



# [13.3.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.2.0...billogram-foundation@13.3.0) (2019-08-23)


### Features

* Support multiple files in FileUploader ([04ac72f](https://github.com/billogram/frontend-foundation/commit/04ac72f))





# [13.2.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.1.4...billogram-foundation@13.2.0) (2019-07-23)


### Features

* Added anchor tags to panel examples and fixed anchor text color ([4749a16](https://github.com/billogram/frontend-foundation/commit/4749a16))





## [13.1.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.1.3...billogram-foundation@13.1.4) (2019-07-01)


### Bug Fixes

* Fix broken autocomplete list active state ([f6a6ab7](https://github.com/billogram/frontend-foundation/commit/f6a6ab7))
* Increase darkness of textbox/area disabled state ([0f33e89](https://github.com/billogram/frontend-foundation/commit/0f33e89))
* Make disable/loading state gray for all buttons ([a374a6d](https://github.com/billogram/frontend-foundation/commit/a374a6d))





## [13.1.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.1.2...billogram-foundation@13.1.3) (2019-06-27)


### Bug Fixes

* Make borders and separators darker ([31270cb](https://github.com/billogram/frontend-foundation/commit/31270cb))





## [13.1.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.1.1...billogram-foundation@13.1.2) (2019-06-26)


### Bug Fixes

* Incorrect autocomplete textbox example ([c5848a1](https://github.com/billogram/frontend-foundation/commit/c5848a1))
* Tweak gray colors for lightboxes and sections ([222224e](https://github.com/billogram/frontend-foundation/commit/222224e))





## [13.1.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.1.0...billogram-foundation@13.1.1) (2019-06-26)


### Bug Fixes

* Export maybe datetime function/component ([e342e8c](https://github.com/billogram/frontend-foundation/commit/e342e8c))





# [13.1.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.0.2...billogram-foundation@13.1.0) (2019-06-25)


### Features

* Add lightbox option for opting out of overflow ([79dced8](https://github.com/billogram/frontend-foundation/commit/79dced8))
* Allow html in error messages ([39f3d40](https://github.com/billogram/frontend-foundation/commit/39f3d40))
* Make it possible to use ellipsis for checkbox content ([e096c27](https://github.com/billogram/frontend-foundation/commit/e096c27))





## [13.0.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.0.1...billogram-foundation@13.0.2) (2019-05-28)





## [13.0.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@13.0.0...billogram-foundation@13.0.1) (2019-05-16)


### Bug Fixes

* Move assets from peer dependencies to dependencies ([aaf4d74](https://github.com/billogram/frontend-foundation/commit/aaf4d74))





# [13.0.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.4.0...billogram-foundation@13.0.0) (2019-05-16)


### Bug Fixes

* Solved a few review requests ([58a4d09](https://github.com/billogram/frontend-foundation/commit/58a4d09))
* Solved typo in example ([6605864](https://github.com/billogram/frontend-foundation/commit/6605864))


### Features

* **assets:** Add custom properties for color system ([6c7c64b](https://github.com/billogram/frontend-foundation/commit/6c7c64b))
* Added custom labels to switches ([b1ef298](https://github.com/billogram/frontend-foundation/commit/b1ef298))
* Font-weight tweaks ([c6eb56c](https://github.com/billogram/frontend-foundation/commit/c6eb56c))


### BREAKING CHANGES

* **assets:** Move SCSS color variables to reference file which
should be imported when using SCSS variables.





# [12.4.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.3.2...billogram-foundation@12.4.0) (2019-04-25)


### Features

* Add dragging state to file uploader ([f7cb066](https://github.com/billogram/frontend-foundation/commit/f7cb066))





## [12.3.2](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.3.1...billogram-foundation@12.3.2) (2019-04-24)


### Performance Improvements

* Fix issue when trying to run Object.keys on a large string value ([4c22172](https://github.com/billogram/frontend-foundation/commit/4c22172))





## [12.3.1](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.3.0...billogram-foundation@12.3.1) (2019-04-16)

**Note:** Version bump only for package billogram-foundation





# [12.3.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.2.0...billogram-foundation@12.3.0) (2019-04-15)


### Bug Fixes

* Primary dropdown should be gray when collapsed ([b8a6efa](https://github.com/billogram/frontend-foundation/commit/b8a6efa))
* Remove box shadow from buttons ([50a58c3](https://github.com/billogram/frontend-foundation/commit/50a58c3))
* Replace locale specific minus sign ([d2f8a65](https://github.com/billogram/frontend-foundation/commit/d2f8a65))


### Features

* Update colors for foundation information lightbox ([bdc53bc](https://github.com/billogram/frontend-foundation/commit/bdc53bc))
* Update switch label color ([4bfc910](https://github.com/billogram/frontend-foundation/commit/4bfc910))
* Use minus sign replacement in other number parsers as well ([1a9c61b](https://github.com/billogram/frontend-foundation/commit/1a9c61b))


### Reverts

* Don't use default 15px font-size ([210ac8a](https://github.com/billogram/frontend-foundation/commit/210ac8a))
* Use 2px border-radius after all ([96dd7a8](https://github.com/billogram/frontend-foundation/commit/96dd7a8))





# [12.2.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.1.0...billogram-foundation@12.2.0) (2019-04-10)


### Bug Fixes

* Adjust autocomplete border radius ([dcaa403](https://github.com/billogram/frontend-foundation/commit/dcaa403))
* Disabled state for buttons ([df96819](https://github.com/billogram/frontend-foundation/commit/df96819))
* Enable forgotten tests ([2a8d05b](https://github.com/billogram/frontend-foundation/commit/2a8d05b))
* Include custom jest setup ([248c5e0](https://github.com/billogram/frontend-foundation/commit/248c5e0))
* Remove unnecessary width for checkbox ([fe5d921](https://github.com/billogram/frontend-foundation/commit/fe5d921))
* Remove unused variable ([39f0dc8](https://github.com/billogram/frontend-foundation/commit/39f0dc8))
* Rename variable ([1909dff](https://github.com/billogram/frontend-foundation/commit/1909dff))
* Rename variable ([03c2e2d](https://github.com/billogram/frontend-foundation/commit/03c2e2d))
* Upgrade enzyme to 3.8.0 ([6c3a2fe](https://github.com/billogram/frontend-foundation/commit/6c3a2fe))


### Features

* Add box-shadow and transitions to buttons ([96cb910](https://github.com/billogram/frontend-foundation/commit/96cb910))
* Add more legacy colors ([922aae1](https://github.com/billogram/frontend-foundation/commit/922aae1))
* Add underline to radio button hover ([849db23](https://github.com/billogram/frontend-foundation/commit/849db23))
* Decrease hover state intensity on buttons ([81abcf5](https://github.com/billogram/frontend-foundation/commit/81abcf5))
* Include dropdown and datepicker states ([dfef733](https://github.com/billogram/frontend-foundation/commit/dfef733))
* Remove underline on checked radio button ([6118876](https://github.com/billogram/frontend-foundation/commit/6118876))
* Update colors for autocomplete ([5b389a5](https://github.com/billogram/frontend-foundation/commit/5b389a5))
* Update colors for button ([25d7548](https://github.com/billogram/frontend-foundation/commit/25d7548))
* Update colors for checkbox ([8e1c1e9](https://github.com/billogram/frontend-foundation/commit/8e1c1e9))
* Update colors for datepicker ([f6a12a5](https://github.com/billogram/frontend-foundation/commit/f6a12a5))
* Update colors for dropdown ([dcf9cb5](https://github.com/billogram/frontend-foundation/commit/dcf9cb5))
* Update colors for form sections ([670a7c0](https://github.com/billogram/frontend-foundation/commit/670a7c0))
* Update colors for label ([0d46856](https://github.com/billogram/frontend-foundation/commit/0d46856))
* Update colors for lightbox ([205aa5e](https://github.com/billogram/frontend-foundation/commit/205aa5e))
* Update colors for messages ([eeb6625](https://github.com/billogram/frontend-foundation/commit/eeb6625))
* Update colors for monthpicker ([34ddc3c](https://github.com/billogram/frontend-foundation/commit/34ddc3c))
* Update colors for panel ([f665860](https://github.com/billogram/frontend-foundation/commit/f665860))
* Update colors for radio button group ([d1f4cd2](https://github.com/billogram/frontend-foundation/commit/d1f4cd2))
* Update colors for sandbox message ([23fbfb2](https://github.com/billogram/frontend-foundation/commit/23fbfb2))
* Update colors for spinner ([809c53f](https://github.com/billogram/frontend-foundation/commit/809c53f))
* Update colors for summary components ([2f8f7b7](https://github.com/billogram/frontend-foundation/commit/2f8f7b7))
* Update colors for switch ([0d1997f](https://github.com/billogram/frontend-foundation/commit/0d1997f))
* Update colors for switch ([f8c7910](https://github.com/billogram/frontend-foundation/commit/f8c7910))
* Update colors for textbox ([6b35395](https://github.com/billogram/frontend-foundation/commit/6b35395))
* Update colors for textbox symbols ([536d914](https://github.com/billogram/frontend-foundation/commit/536d914))
* Update colors for toolbar ([3d5dea5](https://github.com/billogram/frontend-foundation/commit/3d5dea5))
* Update colors for tooltip ([4e06de1](https://github.com/billogram/frontend-foundation/commit/4e06de1))
* Update colors in examples ([81fe213](https://github.com/billogram/frontend-foundation/commit/81fe213))
* Update font-size and border-radius for panel ([1791690](https://github.com/billogram/frontend-foundation/commit/1791690))
* **react:** Move input resets to foundation-normalize ([ed7c7e2](https://github.com/billogram/frontend-foundation/commit/ed7c7e2))
* Update font-size and line-height for checkbox ([fe53d14](https://github.com/billogram/frontend-foundation/commit/fe53d14))
* Use 4px border-radius instead of 2px ([54a95b9](https://github.com/billogram/frontend-foundation/commit/54a95b9))
* Use default 15px font-size ([e10eb37](https://github.com/billogram/frontend-foundation/commit/e10eb37))
* Use underline on hovered checked radio button ([55c356b](https://github.com/billogram/frontend-foundation/commit/55c356b))





# [12.1.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.6...billogram-foundation@12.1.0) (2019-03-28)


### Bug Fixes

* **assets:** Remove unused font variations ([152afb5](https://github.com/billogram/frontend-foundation/commit/152afb5))
* Broken tooltip ([4e33018](https://github.com/billogram/frontend-foundation/commit/4e33018))
* Don't include our font-system font-face in the bundle ([865d63d](https://github.com/billogram/frontend-foundation/commit/865d63d))
* Don't use font-family ([f2f5b65](https://github.com/billogram/frontend-foundation/commit/f2f5b65))
* Missing generic font family ([56fa00d](https://github.com/billogram/frontend-foundation/commit/56fa00d))
* Remove redundant box-model declarations ([0eb78af](https://github.com/billogram/frontend-foundation/commit/0eb78af))
* Remove redundant font-size: 15px ([1af20d1](https://github.com/billogram/frontend-foundation/commit/1af20d1))
* Remove redundant font-weight declarations ([ff2d0a3](https://github.com/billogram/frontend-foundation/commit/ff2d0a3))
* Remove redundant normalize.css ([4ae35a5](https://github.com/billogram/frontend-foundation/commit/4ae35a5))
* Tether to .foundation-normalize instead of #content ([025eb77](https://github.com/billogram/frontend-foundation/commit/025eb77))


### Features

* Include color system package ([a7a18a6](https://github.com/billogram/frontend-foundation/commit/a7a18a6))





## [12.0.6](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.5...billogram-foundation@12.0.6) (2019-03-27)

**Note:** Version bump only for package billogram-foundation





## [12.0.5](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.4...billogram-foundation@12.0.5) (2019-03-25)


### Bug Fixes

* Add purebem as dependency in order to get correct build order ([0342d11](https://github.com/billogram/frontend-foundation/commit/0342d11))
* Add react-router-redux ([6f165a1](https://github.com/billogram/frontend-foundation/commit/6f165a1))
* Broken tether to selector ([e3114f3](https://github.com/billogram/frontend-foundation/commit/e3114f3))





## [12.0.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.3...billogram-foundation@12.0.4) (2019-03-19)

**Note:** Version bump only for package billogram-foundation





## [12.0.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.2...billogram-foundation@12.0.3) (2019-03-14)


### Bug Fixes

* Import normalize.css ([6a9767b](https://github.com/billogram/frontend-foundation/commit/6a9767b))
* Update app selector ([d0f3c9d](https://github.com/billogram/frontend-foundation/commit/d0f3c9d))
